/* CSS Document */

body {background-color: #eeddaa; color: #333333;  overflow: hidden; font-family: "Times New Roman", serif}

p {font-family: "Times New Roman", serif; text-align: justify }

td {padding: 0.2em 0.2em 0.2em 0.2em; line-height: 1}

.fse {position: relative; 
width: 48em; 
height: 38em; 
padding: 0em 0em 0em 0em; 
border: #888855 outset 2px ;
margin: auto;
background-color: #eeeecc
}




.ifr {position: absolute; 
top: 8em; 
left: 16em; 
width: 32em; 
height: 30em; 
border: 0px;
background-color: #eeffee;
overflow: hidden
}

.menu {font-size: 100%}

.ramek {font-size: 100%; border: outset 1px}

.ramek2 {font-size: 60%; border: outset 1px}

a {font-size: 80%}

a:link   {color: #553333; padding: 0em 0.5em 0.3em 0.5em; line-height: 1.5; text-decoration: none}

a:visited {color: #553333; padding: 0em 0.5em 0.3em 0.5em; line-height: 1.5; text-decoration: none}

a:active {color: #553333; padding: 0em 0.5em 0.3em 0.5em; line-height: 1.5; text-decoration: none}

a:hover  {color: #ff3333; padding: 0em 0.5em 0.3em 0.5em; line-height: 1.5; text-decoration: none}


<style>

#z {position: absolute; top: 0px; left: 0px; border: 0px}

#hlava {position: absolute; 
top: 0em; 
left: 0em; 
width: 32em; 
height: 3em; 
color: #775555;
background-color: #eeddcc;
font-size: normal;
font-family: "Times New Roman", serif;
padding: 0.5em 0em 0em 1em
}


#text {position: absolute; 
top: 3em; left: 0em; 
width: 32em;
height: 30em;  
background-color: #ffeeaa;
text-align: justify; 
padding: 0em 1em 0em 1em;
overflow: auto}

#alri {text-align: right}

#z11 {position: absolute; top: 0em; left: 0em; width: 48em; height: 8em; border: 0em}

#z12 {position: absolute; top: 8em; left: 0em; width: 16em; height: 30em; border: 0em}


</style>









